[CONFIG]
Modelo=2
Porta=COM3
Baud=9600
Linhas=5
Logo=
ImprimirItem1Linha=0
DANFCeResumido=1
IgnorarTagsFormatacao=0
ImprimirDescAcresItem=1
CscId=
CscNumero=
NRCERTIFICADO=2458B0A97DAAE841E8DC8343C0E338CD
